1. PamelaBB's Avatar
    Hi. I have a theme for 4.3 that I would either like to convert to 4.5 or just get it to run in a 4.3 theme builder so i can extract the icons. Is there a 4.3 theme builder because i can't find it anyplace or a way to convert the theme to 4.5? thanks!
    10-10-09 04:45 PM
  2. ganns1980's Avatar
    You'll need the actual .thm file to be able to make any changes to it. If you just have the .jad or .cod files it won't work.
    10-11-09 02:06 AM
  3. PamelaBB's Avatar
    You'll need the actual .thm file to be able to make any changes to it. If you just have the .jad or .cod files it won't work.
    i do have the thm file actually, i'm sorry i forgot to mention that. i cannot find 4.3 anywhere if i does exist i don't know but if there is a way to convert it to a 4.5 theme that would be great.
    10-11-09 06:26 PM
  4. ganns1980's Avatar
    Any recent version of Plazmic will work. Open up theme builder, open the .thm file, export for 4.5 (there's a little drop-down box in the export dialog). Post back if you have any problems!
    10-12-09 04:06 AM
LINK TO POST COPIED TO CLIPBOARD